body
{
	background-color: #EEEEEE;
	background-image: url(../images/bg.gif);
	background-position: 0 0;
	background-repeat: repeat-x;
	margin: 0;
	padding: 0;
	text-align: center;
}
body, div, td, p, li, input, textarea, select
{
	font-family: tahoma, sans-serif;
	font-size: 12px;
	color: #000000;
}

a
{
	color: #07519A;
}

#data a {
	text-decoration:none;
}

h1,h2,h3,form
{
	margin: 0px;
	padding: 0px;
}

#data h2, #data h3 {
	margin-top: 10px;
}

input, textarea
{
	/*border: 1px solid #ccc;*/
}

form table
{
	border: solid 1px #ace;
}

table tr td input
{
	width: 160px;
}

table.order tr td input.radio
{
	border: none;
	width: auto;
}

table.contacts tr td input
{
	width: 250px;
}
table.contacts tr td
{
	vertical-align: middle;
}
table.contacts tr td textarea
{
	width: 250px;
	height: 100px;
}

table tr td.star
{
	vertical-align: bottom;
	color: red;
	font-weight: bold;
	text-align: right;
}
table tr td.warning
{
	vertical-align: bottom;
	color: red;
	font-size: 90%;
}
table tr td.error
{
	vertical-align: middle;
	color: red;
	text-align: center;
}

p
{
	margin: 20px 0px 0px 0px;
	padding: 0px;
}
p.first
{
	margin-top: 10px;
}
p.center
{
	text-align: center;
}
h2
{
	color: #666666;
	font-size: 14px;
	font-weight: bold;
}

ul
{
	list-style-type: square;
}
li
{
	color: #999999;
}
ul li span
{
	color: #000000;
}

div.description, td.description
{
	color: #AAAAAA;
}

#shadow
{
	margin: 0 auto;
	padding: 0 5px 0 5px;
	width: 760px;
	text-align: left;
}
#topbar
{
	background-color: #EBF3FB;
	color: #07519A;
	padding: 0 25px 0 25px;
	height: 20px;
	line-height: 20px;
	border-top: solid 1px white;
	border-left: solid 1px white;
	border-right: solid 1px white;
}
#topbar a
{
	color: #07519A;
}
#logobar
{
	background-color: #3C7FAF;
	background-image: url(../images/glow.gif);
	background-position: 0 0;
	background-repeat: no-repeat;
	padding: 15px 25px 15px 25px;
	border-top: solid 1px white;
	border-left: solid 1px white;
	border-right: solid 1px white;
}
#logobanner
{
	padding: 0px 0px 0px 50px;
}
#navbar
{
	border-left: solid 1px #CCCCCC;
	border-right: solid 1px #CCCCCC;
}
#navbar ul
{
	background-image: url(../images/menu.gif);
	border-top: solid 1px #fff;
	border-bottom: solid 1px #ace;
	display: block;
	list-style-type: none;
	margin: 0px;
	padding: 0px;
	width: 100%;
	text-align: center;
}
#navbar li
{
	display: inline;
	line-height: 24px;
	margin: 0px;
	padding: 0px;
}
#navbar li a
{
	background-image: url(../images/pipe.gif);
	background-position: 100% 0;
	background-repeat: repeat-y;
	margin: 0px;
	padding: 0px 9px 0px 10px;
	font-size: 13px;
	font-weight: normal;
	color: #07519A;
	text-decoration: none;
}
#navbar li a:hover
{
	color: #07519A;
	text-decoration: underline;
}
#navbar li.pretab a, #navbar li.last a
{
	background-image: none;
}
#navbar li.selected a
{
	background-image: none;
	background-color: #FFFFFF;
	border: solid 1px #ace;
	font-size: 13px;
	font-weight: bold;
	position: relative;
	padding-bottom: 10px;
	z-index: 10;
	border-bottom-color: #fff;
}
#undernavbar
{
	background-color: #FFFFFF;
	height: 10px;
	position: relative;
	z-index: 20;
}
#content
{
	background-color: #FFFFFF;
	border-left: solid 1px #CCCCCC;
	border-right: solid 1px #CCCCCC;
	border-bottom: solid 1px #CCCCCC;
}
#column
{
	padding: 6px 5px 15px 10px;
	margin: 0px;
	float: left;
	width: 170px;
}
#column .date
{
	border-bottom: solid 1px #ace;
	padding-top: 10px;
	margin: 0px 10px 10px 0px;
}
#column .date h3
{
	font-size: 12px;
	color: #07519A;
	font-weight: bold;
}
#column .text
{
	padding-left: 10px;
}
#column .banner
{
	margin: 10px;
	text-align: center;
}
#column .firstbanner
{
	margin: 20px 10px 10px 10px;
	text-align: center;
}
#data
{
	padding: 0px 10px 15px 10px;
	margin: 0px;
	float: right;
	width: 550px;
}
#data .headline
{
	border-bottom: 1px solid #ccc;
	margin-top: 6px;
}
#data .headline h1
{
	color: #000;
	font-size: 20px;
	font-weight: normal;
}
#clear {
	clear: both;
	display: block;
	height: 1px;
	overflow: hidden;
	margin: 0;
	padding: 0;
}
#bottombar
{
	color: #07519A;
	height: 30px;
	line-height: 20px;
	text-align: center;
	clear: both;
}
#bottombar a
{
	color: #07519A;
	text-decoration: none;
}
#bottombar a:hover
{
	color: #07519A;
	text-decoration: underline;
}
#copyrightbar
{
	color: #636363;
	height: 30px;
	line-height: 30px;
	text-align: center;
	clear: both;
}

.leftfloat
{
	border: none;
	float: left;
	text-align: left;
}
.rightfloat
{
	border: none;
	float: right;
	text-align: right;
}
.bullet
{
	background-image: url(../images/bullet.gif);
	background-position: 50% 50%;
	background-repeat: no-repeat;
}

img.shot
{
	margin-right: 10px;
	border: 1px solid #CCCCCC;
}

.red
{
	color: #FF0000;
}

div.shareit {
	float: left;
	margin: 20px 0px 20px 0px;
}

div.privatbank {
	float:left;
	margin: 20px 0px 20px 40px;
}

.clear {
	clear:both;
	line-height:0px;
	font-size:0px;
}

h2.photo_wraper {
		margin-top: 40px;
}


.newsblock {
	margin-top:10px;
}
/* begin paging */

.paging {
    margin-top: 20px;
}
.paging span {
    border: 1px solid #FFF;
    padding: 3px 0;
    margin-right: 5px;
}
.paging b {
    border: 1px solid #DDD;
    padding: 3px 5px;
    margin-right: 5px;
}
.paging a {
    color: #2e396f;
    border: 1px solid #DDD;
    padding: 3px 5px;
    margin-right: 5px;
    text-decoration: none;
}
.paging a:hover {
    background: #EEE;
}

/* end paging */


.newsdate {
	margin:0px 10px 10px 0px;
	padding-top:10px;
}


.newsdate h3 {
	color:#07519A;
	font-size:12px;
	font-weight:bold;
}

.update .text {
  margin-bottom : 20px;
}

.update .text img {
  margin: 0px 0px 5px 5px;
}

.block {
	margin-top: 1.5em;
	margin-bottom:2.0em;
}

.status_ok {
	color: #00FF66;
}

#data p {
	font-size: 13px;
	line-height:140%;
	margin:10px 0;
}

.radio_input {
  width: 40px
}

#frmBook table {
  padding:5px;
}

#frmBook input {
  margin-top: 5px;
}

#frmBook td {
	vertical-align:bottom;
	font-weight: normal;
}

.messages {
  background-color: #fff;
  border: 1px solid #b8d3e5;
  padding: 5px;
}

.preview {
  background-color: #fcfce8;
  border: 1px solid #e5e58f;
}

div.status {
  color: #33a333;
  border-color: #c7f2c8;
}

div.error {
  color: #a30000;  
}

.node {
  margin-bottom: 25px;
}

#thumbBox{ /*Outermost DIV for thumbnail viewer*/
position: absolute;
left: 0;
top: 0;
width: auto;
padding: 10px;
padding-bottom: 0;
background: #313131;
visibility: hidden;
z-index: 10;
cursor: hand;
cursor: pointer;
}

#thumbBox .footerbar{ /*Footer DIV of thumbbox that contains "close" link */
font: bold 16px Tahoma;
letter-spacing: 5px;
line-height: 1.1em;
color: white;
padding: 5px 0;
text-align: right;
}


#thumbBox #thumbImage{ /*DIV within thumbbox that holds the enlarged image */
background-color: white;
}

#thumbLoading{ /*DIV for showing "loading" status while thumbbox is being generated*/
position: absolute;
visibility: hidden;
border: 1px solid black;
background-color: #EFEFEF;
padding: 5px;
z-index: 5;
color:black;
}
